Archive for October, 2014

EthicalHost Updates – Bash Bug and SSLv3 Security Issues

Saturday, October 18th, 2014

As you have heard in the news and from my newsletter, last month a vulnerability in the bash script on linux systems created a potential for exploit and We updated all our servers as soon as the patch was released. Furthermore this week a new vulnerability was discovered in the SSLv3 protocol for SSL communications, this is a much harder vulnerability to exploit then the recent Bash and Heartbleed bugs and mostly lies with issues in the end users browsers, but systems have been patched here with necessary updates, as well all communications with SSLv3 have now been disabled. This should not affect anyone unless your using a really old version of Internet Explorer. If you do find any issues with other third party services communication with the server, please do contact support.